/* Default attributes of table container for entire calendar */
a:visited	{ color: blue }

.table-style {
	font-family: arial;
	border:1px solid #a0a0a0; background-color: #ffffff;
	font-family: arial; 
}

/* Default attributes of DIV containing table container for entire calendar.
 * You probably don't want to alter this style.
 */
.div-style {
	z-index: +999;
	position: absolute;
	visibility: hidden;
}

/* Default attributes used in calendar title (month and year columns).*/
.title-style {
	padding: 2px;
	font-family: Arial; 
	color: #FFFFFF;	
}

/* Default attributes used in calendar title background.*/
.title-background-style {
	background-color: #000099;
}

/* Normal appearance of controls in calendar title. */
/* Note: The right, left and down icons are images, which must be edited if you need to change them. */
.title-control-normal-style {
	border:1px solid #3a6ea5; cursor: pointer
}

/* Moused-over (selected) appearance of controls in calendar title. */
.title-control-select-style {
	border:1px solid #3a6ea5; cursor: pointer
}

/* Default attributes of drop down lists (month and year). */
.dropdown-style {
	border:1px solid #a0a0a0; font-family: arial; 
	background-color: #cee3ef;
	cursor: pointer
}

/* Default attributes selected (mouse-over) item in drop down lists (month and year). */
.dropdown-select-style {
	background-color: #3a6ea5;
}

/* Default attributes unselected (mouse-off) item in drop down lists (month and year). */
.dropdown-normal-style {
	background-color: #0;
}

/* Default attributes of calendar body (weekday titles and numbers). */
.body-style {
	padding: 5px;
	background-color: #cee3ef;
	font-family: verdana; 
}

/* Attributes of current day in calendar body. */
.current-day-style {
/*	color: red;*/
	font-weight: bold;
	text-decoration: none;
}

/* Attributes of end-of-week days (Sundays) in calendar body. */
.end-of-weekday-style {
	color: #909090 ! important ;
	text-decoration: none;
}

/* Attributes of all other days in calendar body. */
.normal-day-style {
	color: black;
	text-decoration: none;
}

/* Attributes of border around selected day in calendar body. */
.selected-day-style {
	border-style: solid;
	border-width: 1px; 
	border-color: #a0a0a0;
}

/* Default attributes of designated holidays. */
.holiday-style {
	color: red ! important ;
	background-color: #FFDDDD;
}

/* Attributes of today display at bottom on calendar */
.today-style {
	padding: 0px;
	color: black;
	background-color: #cee3ef;
	text-align: center;
	text-decoration: none;
}

/* Attributes of week number division (divider.gif) */
.weeknumber-div-style {
	background-color: #d0d0d0; 
	padding: 0px;
}